This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 891189 - nodejs-form-data - A module to create readable "multipart/form-data" streams
nodejs-form-data - A module to create readable "multipart/form-data" streams
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
: Reopened
Depends On: 891179 891183 891203
Blocks: 891229
  Show dependency treegraph
 
Reported: 2013-01-02 03:19 EST by T.C. Hollingsworth
Modified: 2013-04-05 19:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-15 21:38:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mhroncok: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description T.C. Hollingsworth 2013-01-02 03:19:00 EST
Spec: http://patches.fedorapeople.org/npm/nodejs-form-data.spec
SRPM: http://patches.fedorapeople.org/npm/nodejs-form-data-0.0.5-1.fc17.src.rpm
Koji scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=4830973
FAS username: patches

A module to create readable "multipart/form-data" streams.  Can be used to
submit forms and file uploads to other web applications.

This package is part of the npm stack and a future F19 Feature for Node.js.

This package may depend on other packages in the npm stack that aren't explicitly
listed as dependencies of this bug.  For more information, see bug 891171.

Please use nodejs-0.6.5-3 or later when building or using this package.
Comment 2 Miro Hrončok 2013-01-13 16:00:21 EST
Description and Summary OK.

MUST: rpmlint must be run on the source rpm and all binary rpms the build produces.

$ rpmlint ../SRPMS/nodejs-form-data-0.0.6-1.src.rpm ../RPMS/noarch/nodejs-form-data-0.0.6-1.noarch.rpm
nodejs-form-data.src: W: spelling-error Summary(en_US) multipart -> multiparty, multiplier
nodejs-form-data.src: W: spelling-error %description -l en_US multipart -> multiparty, multiplier
nodejs-form-data.noarch: W: spelling-error Summary(en_US) multipart -> multiparty, multiplier
nodejs-form-data.noarch: W: spelling-error %description -l en_US multipart -> multiparty, multiplier
nodejs-form-data.noarch: W: only-non-binary-in-usr-lib
2 packages and 0 specfiles checked; 0 errors, 5 warnings.

All false positives.

MUST: The package must be named according to the Package Naming Guidelines. OK
MUST: The spec file name must match the base package %{name}, in the format %{name}.spec unless your package has an exemption. OK
MUST: The package must meet the Packaging Guidelines. OK
MUST: The package must be licensed with a Fedora approved license and meet the Licensing Guidelines. OK
MUST: The License field in the package spec file must match the actual license.

Checked in License file, MIT. OK

MUST: If (and only if) the source package includes the text of the license(s) in its own file, then that file, containing the text of the license(s) for the package must be included in %doc. OK
MUST: The spec file must be written in American English. OK
MUST: The spec file for the package MUST be legible. OK
MUST: The sources used to build the package must match the upstream source, as provided in the spec URL.

$ sha256sum ../SOURCES/form-data-0.0.6.tgz 
69b498b8629856c6c6ecc481923a741af6e7872c837b22e8955558af114e9fbe  ../SOURCES/form-data-0.0.6.tgz
$ spectool -g nodejs-form-data.spec 
Getting http://registry.npmjs.org/form-data/-/form-data-0.0.6.tgz to ./form-data-0.0.6.tgz
$ sha256sum form-data-0.0.6.tgz 
69b498b8629856c6c6ecc481923a741af6e7872c837b22e8955558af114e9fbe  form-data-0.0.6.tgz

OK

MUST: The package MUST successfully compile and build into binary rpms on at least one primary architecture. OK
MUST: All build dependencies must be listed in BuildRequires, except for any that are listed in the exceptions section of the Packaging Guidelines ; inclusion of those as BuildRequires is optional. Apply common sense. OK, build in mock
MUST: Packages must NOT bundle copies of system libraries. OK
MUST: A package must own all directories that it creates. OK
MUST: A Fedora package must not list a file more than once in the spec file's %files listings. OK
MUST: Permissions on files must be set properly.

$ rpm -q -lv -p ../RPMS/noarch/nodejs-form-data-0.0.6-1.noarch.rpm 
drwxr-xr-x    2 root    root                        0 led 13 21:50 /usr/lib/node_modules/form-data
drwxr-xr-x    2 root    root                        0 led 13 21:50 /usr/lib/node_modules/form-data/lib
-rw-r--r--    1 root    root                     7510 led  8 08:47 /usr/lib/node_modules/form-data/lib/form_data.js
-rw-r--r--    1 root    root                      674 led  8 09:04 /usr/lib/node_modules/form-data/package.json
drwxr-xr-x    2 root    root                        0 led 13 21:50 /usr/share/doc/nodejs-form-data-0.0.6
-rw-r--r--    1 root    root                     1118 pro  5 07:29 /usr/share/doc/nodejs-form-data-0.0.6/License
-rw-r--r--    1 root    root                     2774 led  8 09:04 /usr/share/doc/nodejs-form-data-0.0.6/Readme.md

MUST: Each package must consistently use macros. OK
MUST: The package must contain code, or permissable content. OK
MUST: If a package includes something as %doc, it must not affect the runtime of the application. OK
MUST: Packages must not own files or directories already owned by other packages. OK
MUST: All filenames in rpm packages must be valid UTF-8. OK

SHOULD: The reviewer should test that the package builds in mock. OK
SHOULD: If the package has file dependencies outside of /etc, /bin, /sbin, /usr/bin, or /usr/sbin consider requiring the package which provides the file instead of the file itself. OK

Package APPROVED.
Comment 3 T.C. Hollingsworth 2013-01-13 16:31:50 EST
New Package SCM Request
=======================
Package Name: nodejs-form-data
Short Description: A module to create readable "multipart/form-data" streams
Owners: patches
Branches: f18 el6
InitialCC:
Comment 4 Jon Ciesla 2013-01-14 07:02:50 EST
Git done (by process-git-requests).
Comment 5 T.C. Hollingsworth 2013-01-28 20:02:41 EST
Reopening bugs that still have missing deps so they aren't hidden in the root bug's tree.
Comment 6 Fedora Update System 2013-01-29 19:45:24 EST
nodejs-abbrev-1.0.4-2.fc18, nodejs-ansi-0.1.2-4.fc18, nodejs-async-0.1.22-3.fc18, nodejs-glob-3.1.14-2.fc18, nodejs-inherits-1.0.0-6.fc18, nodejs-graceful-fs-1.1.14-2.fc18, nodejs-minimatch-0.2.9-2.fc18, nodejs-mkdirp-0.3.4-2.fc18, nodejs-mute-stream-0.0.3-3.fc18, nodejs-read-1.0.4-4.fc18, nodejs-read-installed-0.0.4-2.fc18, nodejs-read-package-json-0.1.12-2.fc18, nodejs-retry-0.6.0-2.fc18, nodejs-rimraf-2.1.1-2.fc18, nodejs-slide-1.1.3-4.fc18, nodejs-uid-number-0.0.3-4.fc18, nodejs-sigmund-1.0.0-2.fc18, nodejs-osenv-0.0.3-2.fc18, nodejs-nopt-2.0.0-3.fc18, nodejs-lru-cache-2.2.1-2.fc18, nodejs-mime-1.2.7-2.fc18, nodejs-init-package-json-0.0.7-3.fc18, nodejs-fstream-0.1.21-3.fc18, nodejs-delayed-stream-0.0.5-2.fc18, nodejs-proto-list-1.2.2-2.fc18, nodejs-npm-registry-client-0.2.11-2.fc18, nodejs-form-data-0.0.6-2.fc18, nodejs-which-1.0.5-4.fc18, nodejs-chownr-0.0.1-6.fc18, nodejs-opts-1.2.2-2.fc18, nodejs-yamlish-0.0.5-1.fc18, nodejs-once-1.1.1-2.fc18, nodejs-lockfile-0.2.1-2.fc18, nodejs-ini-1.0.5-2.fc18, nodejs-couch-login-0.1.15-2.fc18, nodejs-archy-0.0.2-5.fc18, nodejs-block-stream-0.0.6-4.fc18, nodejs-config-chain-1.1.3-3.fc18, nodejs-fstream-npm-0.1.3-2.fc18, nodejs-npmconf-0.0.16-3.fc18, nodejs-npmlog-0.0.2-2.fc18, nodejs-charm-0.1.0-1.fc18, node-gyp-0.8.2-3.fc18, nodejs-tar-0.1.14-3.fc18, npm-1.2.1-2.fc18, nodejs-opener-1.3.0-4.fc18, nodejs-semver-1.1.2-1.fc18, nodejs-tobi-cookie-0.3.2-2.fc18, nodejs-fstream-ignore-0.0.5-4.fc18 has been pushed to the Fedora 18 testing repository.
Comment 7 Fedora Update System 2013-02-01 12:39:49 EST
nodejs-abbrev-1.0.4-2.fc18, nodejs-ansi-0.1.2-4.fc18, nodejs-async-0.1.22-3.fc18, nodejs-glob-3.1.14-2.fc18, nodejs-inherits-1.0.0-6.fc18, nodejs-graceful-fs-1.1.14-2.fc18, nodejs-minimatch-0.2.9-2.fc18, nodejs-mkdirp-0.3.4-2.fc18, nodejs-mute-stream-0.0.3-3.fc18, nodejs-read-1.0.4-4.fc18, nodejs-read-installed-0.0.4-2.fc18, nodejs-read-package-json-0.1.12-2.fc18, nodejs-retry-0.6.0-2.fc18, nodejs-rimraf-2.1.1-2.fc18, nodejs-slide-1.1.3-4.fc18, nodejs-uid-number-0.0.3-4.fc18, nodejs-sigmund-1.0.0-2.fc18, nodejs-osenv-0.0.3-2.fc18, nodejs-nopt-2.0.0-3.fc18, nodejs-lru-cache-2.2.1-2.fc18, nodejs-mime-1.2.7-2.fc18, nodejs-init-package-json-0.0.7-3.fc18, nodejs-fstream-0.1.21-3.fc18, nodejs-delayed-stream-0.0.5-2.fc18, nodejs-proto-list-1.2.2-2.fc18, nodejs-npm-registry-client-0.2.11-2.fc18, nodejs-form-data-0.0.6-2.fc18, nodejs-which-1.0.5-4.fc18, nodejs-chownr-0.0.1-6.fc18, nodejs-opts-1.2.2-2.fc18, nodejs-yamlish-0.0.5-1.fc18, nodejs-once-1.1.1-2.fc18, nodejs-lockfile-0.2.1-2.fc18, nodejs-ini-1.0.5-2.fc18, nodejs-couch-login-0.1.15-2.fc18, nodejs-archy-0.0.2-5.fc18, nodejs-block-stream-0.0.6-4.fc18, nodejs-config-chain-1.1.3-3.fc18, nodejs-fstream-npm-0.1.3-2.fc18, nodejs-npmconf-0.0.16-3.fc18, nodejs-npmlog-0.0.2-2.fc18, nodejs-charm-0.1.0-1.fc18, node-gyp-0.8.2-3.fc18, nodejs-tar-0.1.14-3.fc18, npm-1.2.1-2.fc18, nodejs-opener-1.3.0-4.fc18, nodejs-semver-1.1.2-1.fc18, nodejs-tobi-cookie-0.3.2-2.fc18, nodejs-fstream-ignore-0.0.5-4.fc18, nodejs-request-2.12.0-5.fc18 has been pushed to the Fedora 18 testing repository.
Comment 8 Fedora Update System 2013-02-03 08:35:43 EST
nodejs-abbrev-1.0.4-2.fc18, nodejs-ansi-0.1.2-4.fc18, nodejs-async-0.1.22-3.fc18, nodejs-glob-3.1.14-2.fc18, nodejs-inherits-1.0.0-6.fc18, nodejs-graceful-fs-1.1.14-2.fc18, nodejs-minimatch-0.2.9-2.fc18, nodejs-mkdirp-0.3.4-2.fc18, nodejs-mute-stream-0.0.3-3.fc18, nodejs-read-1.0.4-4.fc18, nodejs-read-installed-0.0.4-2.fc18, nodejs-read-package-json-0.1.12-2.fc18, nodejs-retry-0.6.0-2.fc18, nodejs-rimraf-2.1.1-2.fc18, nodejs-slide-1.1.3-4.fc18, nodejs-uid-number-0.0.3-4.fc18, nodejs-sigmund-1.0.0-2.fc18, nodejs-osenv-0.0.3-2.fc18, nodejs-nopt-2.0.0-3.fc18, nodejs-lru-cache-2.2.1-2.fc18, nodejs-mime-1.2.7-2.fc18, nodejs-init-package-json-0.0.7-3.fc18, nodejs-fstream-0.1.21-3.fc18, nodejs-delayed-stream-0.0.5-2.fc18, nodejs-proto-list-1.2.2-2.fc18, nodejs-npm-registry-client-0.2.11-2.fc18, nodejs-form-data-0.0.6-2.fc18, nodejs-which-1.0.5-4.fc18, nodejs-chownr-0.0.1-6.fc18, nodejs-opts-1.2.2-2.fc18, nodejs-yamlish-0.0.5-1.fc18, nodejs-once-1.1.1-2.fc18, nodejs-lockfile-0.2.1-2.fc18, nodejs-ini-1.0.5-2.fc18, nodejs-couch-login-0.1.15-2.fc18, nodejs-archy-0.0.2-5.fc18, nodejs-block-stream-0.0.6-4.fc18, nodejs-config-chain-1.1.3-3.fc18, nodejs-fstream-npm-0.1.3-2.fc18, nodejs-npmconf-0.0.16-3.fc18, nodejs-npmlog-0.0.2-2.fc18, nodejs-charm-0.1.0-1.fc18, node-gyp-0.8.2-3.fc18, nodejs-tar-0.1.14-3.fc18, npm-1.2.1-2.fc18, nodejs-opener-1.3.0-4.fc18, nodejs-semver-1.1.2-1.fc18, nodejs-tobi-cookie-0.3.2-2.fc18, nodejs-fstream-ignore-0.0.5-4.fc18, nodejs-request-2.12.0-5.fc18, nodejs-promzard-0.2.0-3.fc18 has been pushed to the Fedora 18 testing repository.
Comment 9 Fedora Update System 2013-02-09 23:34:51 EST
nodejs-abbrev-1.0.4-2.fc18, nodejs-ansi-0.1.2-4.fc18, nodejs-inherits-1.0.0-6.fc18, nodejs-minimatch-0.2.9-2.fc18, nodejs-mkdirp-0.3.4-2.fc18, nodejs-mute-stream-0.0.3-3.fc18, nodejs-read-1.0.4-4.fc18, nodejs-retry-0.6.0-2.fc18, nodejs-slide-1.1.3-4.fc18, nodejs-uid-number-0.0.3-4.fc18, nodejs-sigmund-1.0.0-2.fc18, nodejs-osenv-0.0.3-2.fc18, nodejs-init-package-json-0.0.7-3.fc18, nodejs-delayed-stream-0.0.5-2.fc18, nodejs-proto-list-1.2.2-2.fc18, nodejs-which-1.0.5-4.fc18, nodejs-chownr-0.0.1-6.fc18, nodejs-opts-1.2.2-2.fc18, nodejs-yamlish-0.0.5-1.fc18, nodejs-once-1.1.1-2.fc18, nodejs-couch-login-0.1.15-2.fc18, nodejs-archy-0.0.2-5.fc18, nodejs-block-stream-0.0.6-4.fc18, nodejs-fstream-npm-0.1.3-2.fc18, nodejs-npmlog-0.0.2-2.fc18, nodejs-charm-0.1.0-1.fc18, nodejs-opener-1.3.0-4.fc18, nodejs-tobi-cookie-0.3.2-2.fc18, nodejs-request-2.12.0-5.fc18, nodejs-promzard-0.2.0-3.fc18, nodejs-async-0.2.4-1.fc18, nodejs-combined-stream-0.0.4-1.fc18, nodejs-config-chain-1.1.5-1.fc18, nodejs-form-data-0.0.6-3.fc18, nodejs-fstream-0.1.22-1.fc18, nodejs-fstream-ignore-0.0.6-1.fc18, nodejs-glob-3.1.20-1.fc18, nodejs-graceful-fs-1.2.0-1.fc18, nodejs-ini-1.1.0-1.fc18, nodejs-lockfile-0.3.0-1.fc18, nodejs-lru-cache-2.2.2-1.fc18, nodejs-mime-1.2.9-1.fc18, nodejs-nopt-2.1.1-1.fc18, nodejs-npmconf-0.0.23-1.fc18, nodejs-npm-registry-client-0.2.13-2.fc18, nodejs-read-installed-0.1.1-1.fc18, nodejs-read-package-json-0.1.13-1.fc18, nodejs-rimraf-2.1.4-1.fc18, nodejs-semver-1.1.3-1.fc18, nodejs-tar-0.1.16-1.fc18, node-gyp-0.8.4-1.fc18, npm-1.2.10-1.fc18 has been pushed to the Fedora 18 testing repository.
Comment 10 Fedora Update System 2013-02-12 00:21:00 EST
nodejs-abbrev-1.0.4-2.fc18, nodejs-ansi-0.1.2-4.fc18, nodejs-inherits-1.0.0-6.fc18, nodejs-minimatch-0.2.9-2.fc18, nodejs-mkdirp-0.3.4-2.fc18, nodejs-mute-stream-0.0.3-3.fc18, nodejs-read-1.0.4-4.fc18, nodejs-retry-0.6.0-2.fc18, nodejs-slide-1.1.3-4.fc18, nodejs-uid-number-0.0.3-4.fc18, nodejs-sigmund-1.0.0-2.fc18, nodejs-osenv-0.0.3-2.fc18, nodejs-init-package-json-0.0.7-3.fc18, nodejs-delayed-stream-0.0.5-2.fc18, nodejs-proto-list-1.2.2-2.fc18, nodejs-which-1.0.5-4.fc18, nodejs-chownr-0.0.1-6.fc18, nodejs-opts-1.2.2-2.fc18, nodejs-yamlish-0.0.5-1.fc18, nodejs-once-1.1.1-2.fc18, nodejs-couch-login-0.1.15-2.fc18, nodejs-archy-0.0.2-5.fc18, nodejs-block-stream-0.0.6-4.fc18, nodejs-fstream-npm-0.1.3-2.fc18, nodejs-npmlog-0.0.2-2.fc18, nodejs-opener-1.3.0-4.fc18, nodejs-tobi-cookie-0.3.2-2.fc18, nodejs-request-2.12.0-5.fc18, nodejs-promzard-0.2.0-3.fc18, nodejs-async-0.2.4-1.fc18, nodejs-combined-stream-0.0.4-1.fc18, nodejs-config-chain-1.1.5-1.fc18, nodejs-fstream-0.1.22-1.fc18, nodejs-fstream-ignore-0.0.6-1.fc18, nodejs-glob-3.1.20-1.fc18, nodejs-graceful-fs-1.2.0-1.fc18, nodejs-ini-1.1.0-1.fc18, nodejs-lockfile-0.3.0-1.fc18, nodejs-lru-cache-2.2.2-1.fc18, nodejs-mime-1.2.9-1.fc18, nodejs-nopt-2.1.1-1.fc18, nodejs-npmconf-0.0.23-1.fc18, nodejs-npm-registry-client-0.2.13-2.fc18, nodejs-read-installed-0.1.1-1.fc18, nodejs-read-package-json-0.1.13-1.fc18, nodejs-rimraf-2.1.4-1.fc18, nodejs-semver-1.1.3-1.fc18, nodejs-tar-0.1.16-1.fc18, node-gyp-0.8.4-1.fc18, npm-1.2.10-1.fc18, nodejs-form-data-0.0.6-4.fc18 has been pushed to the Fedora 18 testing repository.
Comment 11 Fedora Update System 2013-02-13 21:39:26 EST
nodejs-abbrev-1.0.4-2.fc18, nodejs-ansi-0.1.2-4.fc18, nodejs-inherits-1.0.0-6.fc18, nodejs-minimatch-0.2.9-2.fc18, nodejs-mkdirp-0.3.4-2.fc18, nodejs-mute-stream-0.0.3-3.fc18, nodejs-read-1.0.4-4.fc18, nodejs-retry-0.6.0-2.fc18, nodejs-slide-1.1.3-4.fc18, nodejs-uid-number-0.0.3-4.fc18, nodejs-sigmund-1.0.0-2.fc18, nodejs-osenv-0.0.3-2.fc18, nodejs-init-package-json-0.0.7-3.fc18, nodejs-delayed-stream-0.0.5-2.fc18, nodejs-proto-list-1.2.2-2.fc18, nodejs-which-1.0.5-4.fc18, nodejs-chownr-0.0.1-6.fc18, nodejs-opts-1.2.2-2.fc18, nodejs-once-1.1.1-2.fc18, nodejs-couch-login-0.1.15-2.fc18, nodejs-archy-0.0.2-5.fc18, nodejs-block-stream-0.0.6-4.fc18, nodejs-fstream-npm-0.1.3-2.fc18, nodejs-npmlog-0.0.2-2.fc18, nodejs-opener-1.3.0-4.fc18, nodejs-tobi-cookie-0.3.2-2.fc18, nodejs-request-2.12.0-5.fc18, nodejs-promzard-0.2.0-3.fc18, nodejs-combined-stream-0.0.4-1.fc18, nodejs-config-chain-1.1.5-1.fc18, nodejs-fstream-0.1.22-1.fc18, nodejs-fstream-ignore-0.0.6-1.fc18, nodejs-glob-3.1.20-1.fc18, nodejs-graceful-fs-1.2.0-1.fc18, nodejs-ini-1.1.0-1.fc18, nodejs-lockfile-0.3.0-1.fc18, nodejs-lru-cache-2.2.2-1.fc18, nodejs-mime-1.2.9-1.fc18, nodejs-nopt-2.1.1-1.fc18, nodejs-npmconf-0.0.23-1.fc18, nodejs-read-installed-0.1.1-1.fc18, nodejs-rimraf-2.1.4-1.fc18, nodejs-semver-1.1.3-1.fc18, nodejs-tar-0.1.16-1.fc18, node-gyp-0.8.4-1.fc18, nodejs-async-0.2.5-1.fc18, nodejs-form-data-0.0.7-1.fc18, nodejs-npm-registry-client-0.2.15-1.fc18, nodejs-read-package-json-0.2.0-1.fc18, npm-1.2.10-2.fc18 has been pushed to the Fedora 18 testing repository.
Comment 12 Fedora Update System 2013-04-05 19:16:31 EDT
node-gyp-0.9.1-2.fc18, nodejs-async-0.2.6-1.fc18, nodejs-chmodr-0.1.0-2.fc18, nodejs-fstream-npm-0.1.4-1.fc18, nodejs-glob-3.1.21-1.fc18, nodejs-minimatch-0.2.11-1.fc18, nodejs-mkdirp-0.3.5-1.fc18, nodejs-npm-registry-client-0.2.18-2.fc18, nodejs-read-package-json-0.2.2-1.fc18, nodejs-request-2.14.0-1.fc18, nodejs-semver-1.1.4-1.fc18, npm-1.2.14-2.fc18, nodejs-abbrev-1.0.4-2.fc18, nodejs-ansi-0.1.2-4.fc18, nodejs-inherits-1.0.0-6.fc18, nodejs-mute-stream-0.0.3-3.fc18, nodejs-read-1.0.4-4.fc18, nodejs-retry-0.6.0-2.fc18, nodejs-slide-1.1.3-4.fc18, nodejs-uid-number-0.0.3-4.fc18, nodejs-sigmund-1.0.0-2.fc18, nodejs-osenv-0.0.3-2.fc18, nodejs-init-package-json-0.0.7-3.fc18, nodejs-delayed-stream-0.0.5-2.fc18, nodejs-proto-list-1.2.2-2.fc18, nodejs-which-1.0.5-4.fc18, nodejs-chownr-0.0.1-6.fc18, nodejs-opts-1.2.2-2.fc18, nodejs-once-1.1.1-2.fc18, nodejs-couch-login-0.1.15-2.fc18, nodejs-archy-0.0.2-5.fc18, nodejs-block-stream-0.0.6-4.fc18, nodejs-npmlog-0.0.2-2.fc18, nodejs-opener-1.3.0-4.fc18, nodejs-tobi-cookie-0.3.2-2.fc18, nodejs-promzard-0.2.0-3.fc18, nodejs-combined-stream-0.0.4-1.fc18, nodejs-config-chain-1.1.5-1.fc18, nodejs-fstream-0.1.22-1.fc18, nodejs-fstream-ignore-0.0.6-1.fc18, nodejs-graceful-fs-1.2.0-1.fc18, nodejs-ini-1.1.0-1.fc18, nodejs-lockfile-0.3.0-1.fc18, nodejs-lru-cache-2.2.2-1.fc18, nodejs-mime-1.2.9-1.fc18, nodejs-nopt-2.1.1-1.fc18, nodejs-npmconf-0.0.23-1.fc18, nodejs-read-installed-0.1.1-1.fc18, nodejs-rimraf-2.1.4-1.fc18, nodejs-tar-0.1.16-1.fc18, nodejs-form-data-0.0.7-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.